html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a:hover {
    border: 0;
}
body,
input,
button,
textarea,
* {
    font-family: "Inter", sans-serif;
    font-weight: 300;
}
input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
body a {
    color: #fff;
    text-decoration: none;
}
*,
*:before,
*:after {
    box-sizing: border-box;
}
body {
    position: relative;
    background: #0a0126;
    color: rgba(255, 255, 255, 0.5);
    font-family: "Inter", sans-serif;
    font-weight: 300;
}
.header__overflow {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 15;
    padding-top: 30px;
}
.header__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
    background: #f9f9fc1a;
    border-radius: 16px;
    backdrop-filter: blur(20px);
    padding: 10px 0;
}
.logotype {
    padding-left: 15px;
}
.logotype a {
    color: #fff;
    font-family: "Bebas Neue", sans-serif;
    text-transform: uppercase;
    font-size: 32px;
    letter-spacing: -0.3px;
    display: flex;
    align-items: center;
    gap: 5px;
}
.logotype a:before {
    content: "";
    display: inline-flex;
    width: 40px;
    height: 40px;
    min-width: 40px;
    background: url("../images/logotype.svg") center/contain no-repeat;
}
.navigation {
}
.nav__list {
    display: flex;
    gap: 40px;
    align-items: center;
}
.nav__list li {
}
.nav__list li a {
    color: rgba(255, 255, 255, 0.5);
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.3px;
}
.nav__list li a:hover,
.nav__list li.select a {
    color: #fff;
}
.head__right {
    padding-right: 15px;
}
.btn__action {
    color: #fff;
    cursor: pointer;
    font-size: 24px;
    font-family: "Bebas Neue", sans-serif;
    text-transform: uppercase;
    letter-spacing: -0.3px;
    line-height: 48px;
    padding: 0 32px;
    border-radius: 16px;
    background: #da1432;
    box-shadow: 0px 4px 4px 0px #ffffff99 inset;
    border: 0;
    transition: all 300ms ease-in-out 0s;
}
.header__container .btn__action {
    line-height: 40px;
}
.btn__action:focus {
    outline: none;
}
.btn__action:hover {
    background: #e2344f;
    box-shadow: 0px 2px 2px 0px #ffffff99 inset;
}

.main__screen {
    padding-top: 160px;
}
.main__article {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: space-between;
    padding-bottom: 200px;
    overflow: hidden;
}
.main__article:before {
    content: "";
    width: 318px;
    height: 318px;
    position: absolute;
    left: 0;
    bottom: -80px;
    background: url("../images/cloud1.png") center/contain no-repeat;
    mix-blend-mode: lighten;
    animation: levitation-float 5s infinite ease-in-out;
}
.main__article:after {
    content: "";
    width: 423px;
    height: 423px;
    position: absolute;
    right: 0;
    bottom: -10px;
    background: url("../images/cloud2.png") center/contain no-repeat;
    mix-blend-mode: lighten;
    animation: levitation-sway 4s infinite ease-in-out;
}
@keyframes levitation-float {
    0% {
        transform: translate(0, 0);
    }
    20% {
        transform: translate(2px, -3px);
    }
    40% {
        transform: translate(-1px, -6px);
    }
    60% {
        transform: translate(3px, -4px);
    }
    80% {
        transform: translate(-2px, -7px);
    }
    100% {
        transform: translate(0, 0);
    }
}
@keyframes levitation-sway {
    0%,
    100% {
        transform: translate(0, 0) rotate(0deg);
    }
    25% {
        transform: translate(3px, -5px) rotate(1deg);
    }
    50% {
        transform: translate(0, -8px) rotate(0deg);
    }
    75% {
        transform: translate(-3px, -5px) rotate(-1deg);
    }
}
.ma__left {
    position: relative;
    z-index: 5;
}
.ma__left h1 {
    font-size: 160px;
    font-family: "Bebas Neue", sans-serif;
    text-transform: uppercase;
    line-height: 0.8;
    color: #fff;
}
.ma__left strong {
    color: #da1432;
}
.ma__right {
    position: relative;
    z-index: 7;
    display: flex;
    flex-flow: column;
    max-width: 250px;
    gap: 27px;
    margin-right: 110px;
}
.ma__right p {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -0.3px;
    line-height: 1.3;
}
.ma__right p strong {
    color: #fff;
    font-weight: 700;
}
.ma__action {
    display: flex;
    align-items: center;
    gap: 8px;
}
.btn__qr {
    background: #fed9d9;
    line-height: 48px;
    border-radius: 16px;
    padding: 0 20px;
    font-weight: 700;
    color: #da1432;
    font-size: 24px;
    letter-spacing: -0.3px;
    cursor: pointer;
    border: 0;
    font-family: "Bebas Neue", sans-serif;
    display: inline-flex;
    align-items: center;
    gap: 5px;
}
.btn__qr:after {
    content: "";
    display: inline-flex;
    width: 24px;
    height: 24px;
    min-width: 24px;
    background: url("../images/qr.svg") center/contain no-repeat;
}
.btn__qr:hover {
    background: #fff;
}
.btn__qr:focus {
    outline: none;
}
.bigTrump {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 6;
    text-align: center;
}
.bigTrump img {
    vertical-align: bottom;
    max-width: 1000px;
    width: 100%;
    margin-left: -70px;
}

.instruction__section {
    max-width: 1400px;
    margin: 0 auto;
    border-radius: 64px;
    background: #f5f5f5 url("../images/flag.png") left bottom no-repeat;
    background-size: 70%;
    padding-top: 100px;
    padding-bottom: 100px;
}
.Instruction__header {
    margin-bottom: 50px;
}
.Instruction__header h2 {
    text-align: center;
    font-family: "Bebas Neue", sans-serif;
    font-size: 128px;
    color: #0a0126;
    line-height: 0.8;
}
.Instruction__container {
    display: flex;
    justify-content: flex-end;
}
.Instruction__steps {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    width: 50%;
}
.Instruction__steps li {
    width: calc(50% - 20px);
}
.ins__item {
    display: flex;
    flex-flow: column;
    gap: 20px;
    border-radius: 24px;
    background: #0a0126;
    padding: 30px;
    height: 100%;
}
.ins__num {
    color: #da1432;
    font-size: 128px;
    font-family: "Bebas Neue", sans-serif;
    letter-spacing: -0.3px;
}
.ins__icon {
}
.ins__icon img {
    max-width: 64px;
}
.ins__item p {
    letter-spacing: -0.3px;
    font-size: 16px;
    line-height: 1.3;
}
.believe__section {
    max-width: 1200px;
    margin: 100px auto 0 auto;
    overflow: hidden;
}
.believe__header {
    display: flex;
    flex-flow: column;
}
.believe__header div {
}
.believe__header div h3 {
    color: #fff;
    font-size: 94px;
    letter-spacing: -0.3px;
    font-family: "Bebas Neue", sans-serif;
}
.believe__header div h3 strong {
    color: #da1432;
}
.believe__header div:first-child {
    text-align: right;
}
.believe__table {
    display: flex;
    gap: 20px;
    padding-top: 40px;
}
.bt__left {
    width: 50%;
    text-align: center;
}
.bt__left img {
    vertical-align: bottom;
    max-width: 100%;
    mix-blend-mode: lighten;
    opacity: 1;
    display: inline-flex;
    animation: levitation-sway 4s infinite ease-in-out;
}
.bt__right {
    position: relative;
    width: 50%;
}
.bt__right:after {
    content: "";
    display: inline-block;
    position: absolute;
    right: 50px;
    top: 0;
    width: 190px;
    height: 190px;
    background: url("../images/cloud3.png") center/contain no-repeat;
    mix-blend-mode: lighten;
    opacity: 1;
    animation: levitation-float 5s infinite ease-in-out;
}
.count__cell {
    display: flex;
    flex-flow: column;
    max-width: 270px;
    gap: 40px;
}
.count__cell p {
    line-height: 1.3;
    font-size: 16px;
    font-weight: 400;
}
.count__cell p strong {
    font-weight: 600;
    color: #fff;
}
.exchange__section {
    position: relative;
    margin-top: -150px;
    z-index: 10;
    gap: 20px;
    display: flex;
}
.exchange__column {
    width: 50%;
    display: flex;
    flex-flow: column;
    padding: 30px;
    background: #f5f5f51a;
    backdrop-filter: blur(20px);
    gap: 30px;
    border-radius: 32px;
}
.exnum {
    color: #da1432;
    font-size: 96px;
    letter-spacing: -0.3px;
    font-family: "Bebas Neue", sans-serif;
}
.ex__title {
    color: #f5f5f5;
    text-transform: uppercase;
    font-size: 64px;
    letter-spacing: -0.3px;
    font-family: "Bebas Neue", sans-serif;
}
.ex__title strong {
    color: #da1432;
}
.exchange__list {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
.exchange__list li {
}
.exchange__list li button {
    padding: 10px;
    display: flex;
    align-items: center;
    gap: 8px;
    border: 1px solid #f5f5f5;
    border-radius: 12px;
    transition: all 300ms ease-in-out 0s;
    letter-spacing: -0.3px;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    color: #fff;
    background: none;
    font-weight: 600;
}
.exchange__list li button small {
    color: #f5f5f580;
}
.exchange__list li button img {
    min-width: 24px;
    width: 24px;
}
.exchange__list li button:focus {
    outline: none;
}
.exchange__list li button:hover,
.exchange__list li.select button {
    border: 1px solid #da1533;
    background: #da1533;
}
.get__change {
    display: flex;
    align-items: flex-end;
    gap: 20px;
}
.get-cell {
    display: flex;
    flex-flow: column;
    gap: 17px;
}
.get-label {
    display: flex;
    align-items: center;
    gap: 5px;
    color: #f5f5f5;
    font-size: 16px;
    font-weight: 600;
}
.send__coin {
    display: flex;
    align-items: center;
    gap: 5px;
}
.send__coin img {
}
.get-area {
}
.get-area input {
    border: 0;
    background: #0a0126;
    line-height: 44px;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: -0.3px;
    padding: 0 16px;
    border-radius: 12px;
    width: 100%;
    box-sizing: border-box;
}
.get-area input::placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.get-area input:focus {
    outline: none;
}
.get-arrow {
    width: 30px;
    height: 44px;
    background: url("../images/arrow-right.svg") center/15px no-repeat;
    min-width: 30px;
}
.get__info {
    padding: 20px 0;
    border-top: 1px solid #493a79;
    border-bottom: 1px solid #493a79;
}
.get__infolist {
    display: flex;
    flex-flow: column;
    gap: 16px;
}
.get__infolist li {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.get__infolist li span {
    opacity: 0.5;
    color: #f5f5f5;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: -0.3px;
}
.get__infolist li span.not_enough {
    opacity: 1;
    color: #da1432;
}
.get__action .btn__action {
    line-height: 48px;
    width: 100%;
}

.participate__section {
    display: flex;
    flex-flow: column;
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 0;
}
.participate__header {
    display: flex;
    justify-content: flex-end;
}
.participate__header h2 {
    letter-spacing: -0.3px;
    font-family: "Bebas Neue", sans-serif;
    font-size: 128px;
    color: #f5f5f5;
    width: 50%;
    line-height: 0.8;
}
.participate__header h2 strong {
    color: #da1432;
}
.participate__table {
    display: flex;
    flex-flow: column;
}
.participate__row {
    display: flex;
    gap: 64px;
}
.participate__cell {
    position: relative;
    width: 50%;
    padding-top: 50px;
}
.participate__cell .exchange__column {
    width: 100%;
    background: none;
    border-radius: 0;
    padding: 0;
}
.participate__cell h3 {
    color: #da1432;
    letter-spacing: -0.3px;
    font-family: "Bebas Neue", sans-serif;
    font-size: 86px;
}
.participate__cell .statue__liberty {
    max-width: 358px;
    mix-blend-mode: luminosity;
    position: absolute;
    right: 0;
    top: 0;
}
.send__coin-header {
    margin-bottom: 30px;
}
.send__coin-header h4 {
    color: #f5f5f5;
    letter-spacing: -0.3px;
    font-family: "Bebas Neue", sans-serif;
    font-size: 64px;
}
.send__coin-header h4 strong {
    color: #da1432;
}
.qr-code__section {
    display: flex;
    align-items: center;
    gap: 27px;
    padding: 30px;
    border-radius: 32px;
    background: #f5f5f51a;
}
.qr-s__left {
    display: flex;
    flex-flow: column;
    flex: 1;
}
.qr-s__title {
    color: #f5f5f5;
    font-weight: 600;
    font-size: 16px;
}
.qr-s__adress {
    margin: 26px 0 22px 0;
    position: relative;
}
#qr__adress {
    background: #0a0126;
    border-radius: 12px;
    padding: 0 60px 0 16px;
    font-size: 14px;
    font-weight: 400;
    color: #f5f5f5;
    letter-spacing: -0.3px;
    border: 0;
    line-height: 44px;
    width: 100%;
}
.qr__copy:focus,
#qr__adress:focus {
    outline: none;
}
.qr__copy {
    color: #f5f5f5;
    padding: 0;
    border: 0;
    background: none;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    display: inline-flex;
    width: 44px;
    height: 44px;
    justify-content: center;
    align-items: center;
}
.qr__copy:hover {
    color: #da1432;
}
.qr-status {
    font-size: 16px;
    letter-spacing: -0.3px;
    color: rgba(255, 255, 255, 0.5);
}
.qr-status .pending {
    display: flex;
    align-items: center;
    gap: 6px;
}
.qr-status .pending:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    min-width: 16px;
    background: url("../images/loader.svg") center/contain no-repeat;
    animation: sand-clock-steps 2s infinite steps(4);
}
@keyframes sand-clock-steps {
    0% {
        transform: rotate(0deg);
    }
    25% {
        transform: rotate(180deg);
    }
    50% {
        transform: rotate(360deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.qr-s__pic {
    padding: 10px;
    background: #0a0126;
    border-radius: 10px;
}
.qr-s__pic img {
    vertical-align: bottom;
    border-radius: 10px;
    max-width: 100px;
}

.transaction__section {
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.transaction__header {
    display: flex;
    flex-flow: column;
}
.transaction__header div:first-child {
    width: 48%;
    margin-left: auto;
}
.transaction__header div {
}
.transaction__header div h2 {
    letter-spacing: -0.3px;
    font-family: "Bebas Neue", sans-serif;
    font-size: 96px;
    color: #f5f5f5;
    line-height: 0.8;
}
.transaction__header div h2 strong {
    color: #da1432;
}
.transaction__table {
    margin: 60px 0 50px 0;
}
.transaction__row {
    padding: 30px 0;
    border-bottom: 1px solid #493a79;
}
.transaction__row:first-child {
    border-top: 1px solid #493a79;
}
.transaction__list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    list-style: none;
    gap: 20px;
}
.transaction__item {
    flex: 1;
    min-width: 0;
}
.transaction__cell {
    display: flex;
    align-items: center;
    gap: 10px;
}
.transaction__cell img {
    width: 24px;
    height: 24px;
    min-width: 24px;
    vertical-align: bottom;
}
.tc__info {
    display: flex;
    flex-flow: column;
    letter-spacing: -0.3px;
    font-size: 16px;
    gap: 5px;
}
.tc__label-name {
    font-weight: 600;
    color: #f5f5f5;
}
.tc__label-data {
    font-weight: 400;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.tc__label-data.successfull {
    font-weight: 600;
    color: #00ac09;
}
.transaction__item:nth-child(1) {
    flex: 0 0 12%;
}
.transaction__item:nth-child(2),
.transaction__item:nth-child(3) {
    flex: 0 0 20%;
}
.transaction__item:nth-child(4) {
    flex: 0 0 15%;
}
.transaction__item:nth-child(5) {
    flex: 0 0 14%;
}
.transaction__item:nth-child(6) {
    flex: 0 0 12%;
}

.footer__overflow {
    display: flex;
    flex-flow: column;
    padding-bottom: 30px;
}
.footer__top {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
    align-items: flex-end;
}
.footer__title {
    margin-bottom: auto;
}
.footer__title h3 {
    letter-spacing: -0.3px;
    font-family: "Bebas Neue", sans-serif;
    font-size: 128px;
    color: #f5f5f5;
    line-height: 0.8;
}
.footer__title h3 strong {
    color: #da1432;
}
.footerTrump {
    position: relative;
}
.footerTrump:before {
    content: "";
    display: inline-flex;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    background: linear-gradient(180deg, rgba(10, 1, 38, 0) 0%, #0a0126 100%);
    z-index: 2;
}
.footerTrump img {
    vertical-align: bottom;
    max-width: 469px;
    z-index: 1;
}
.footer__bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #f9f9fc1a;
    border-radius: 16px;
    backdrop-filter: blur(20px);
    padding: 10px 0;
    max-width: 1200px;
    margin: -50px auto 0 auto;
    width: 100%;
    position: relative;
    z-index: 5;
}
.footer__bottom .navigation {
    padding-right: 15px;
}

@media screen and (max-width: 1260px) {
    .transaction__header div h2 {
        font-size: 85px;
    }
}
@media screen and (max-width: 1240px) {
    .main__article,
    .believe__section,
    .participate__section,
    .transaction__section,
    .footer__overflow {
        padding-left: 20px;
        padding-right: 20px;
    }
    .header__overflow {
        left: 20px;
        right: 20px;
    }
    .participate__section {
        overflow: hidden;
    }
}

@media screen and (max-width: 1140px) {
    .footer__title {
        margin-bottom: 0;
        padding-bottom: 80px;
    }
    .footer__title h3 {
        font-size: 110px;
    }
    .participate__row {
        gap: 32px;
    }
}
@media screen and (max-width: 1100px) {
    .participate__cell h3 {
        font-size: 60px;
    }
    .transaction__item:nth-child(1) {
        flex: 0 0 140px;
    }
    .transaction__item:nth-child(2),
    .transaction__item:nth-child(3) {
        flex: 0 0 205px;
    }
    .transaction__item:nth-child(4) {
        flex: 0 0 205px;
    }
    .transaction__item:nth-child(5) {
        flex: 0 0 160px;
    }
    .transaction__item:nth-child(6) {
        flex: 0 0 144px;
    }
    .transaction__row {
        overflow: auto;
    }
    .participate__header h2 {
        font-size: 90px;
    }
    .participate__cell .statue__liberty {
        max-width: 296px;
    }
    .Instruction__steps {
        width: 100%;
    }
    .Instruction__container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .Instruction__steps li {
        width: calc(50% - 10px);
    }
    .instruction__section {
        background: #f5f5f5;
        padding-top: 30px;
        padding-bottom: 30px;
        border-radius: 32px;
    }
}
@media screen and (max-width: 1050px) {
    .footer__title h3 {
        font-size: 80px;
    }
    .Instruction__header h2 {
        font-size: 90px;
    }
}
@media screen and (max-width: 960px) {
    .nav__list {
        gap: 24px;
    }
    .transaction__header div h2 {
        font-size: 79px;
    }
    .participate__row {
        flex-flow: column;
        gap: 20px;
    }
    .participate__cell {
        padding-top: 10px;
    }
    .participate__cell {
        width: 100%;
    }
    .participate__section .exchange__column {
        backdrop-filter: none;
    }
    #exhange-qr__items {
        padding-right: 100px;
    }
    .participate__table {
        gap: 40px;
    }
    .participate__header {
        justify-content: flex-start;
    }
    .participate__header h2 {
        font-size: 64px;
    }
    .participate__cell .statue__liberty {
        display: none;
    }
    .participate__section .exchange__column {
        position: relative;
    }
    .participate__section .exchange__column:after {
        content: "";
        display: inline-block;
        position: absolute;
        right: -20px;
        top: 0;
        width: 340px;
        height: 340px;
        background: url("../images/usa.png") center/contain no-repeat;
        z-index: 1;
        mix-blend-mode: luminosity;
        background-position-x: 227px;
    }
    .exchange__list,
    .ex__title {
        position: relative;
        z-index: 6;
    }
    .participate__section {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .believe__header div h3 {
        font-size: 55px;
    }
    .ex__title {
        font-size: 44px;
    }
    .exchange__section {
        flex-flow: column;
    }
    .exchange__column {
        width: auto;
    }
    .Instruction__header h2 {
        font-size: 64px;
    }
    .bigTrump img {
        max-width: 640px;
    }
    .main__article {
        flex-flow: column;
    }
    .ma__left h1 {
        font-size: 96px;
        word-break: break-word;
    }
    .ma__left h1 br {
        display: none;
    }
    .ma__right {
        max-width: 100%;
        margin-right: 0;
    }
    .bigTrump {
        order: 2;
        position: relative;
    }
    .bigTrump:before {
        content: "";
        display: inline-flex;
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        height: 100%;
        background: linear-gradient(180deg, rgba(10, 1, 38, 0) 0%, #0a0126 100%);
        z-index: 2;
    }
    .ma__right {
        order: 3;
    }
    .main__article {
        padding-bottom: 40px;
    }
    .main__screen {
        padding-top: 130px;
    }
    .main__article:after,
    .main__article:before {
        bottom: auto;
        top: calc(50% - 200px);
        height: 400px;
        width: 300px;
        background-size: contain;
    }
}
.transaction__header .hide {
    display: none;
}
@media screen and (max-width: 920px) {
    .transaction__header .hide {
        display: inline-block;
    }
    .transaction__header .view {
        display: none;
    }
}
@media screen and (max-width: 860px) {
    .footer__title h3 {
        font-size: 64px;
    }
    .footerTrump img {
        max-width: 420px;
    }
    .header__container .navigation {
        display: none;
    }
    .believe__table {
        flex-flow: column;
    }
    .bt__right {
        width: 100%;
        order: 1;
    }
    .bt__left {
        width: 100%;
        order: 2;
    }
    .ins__num {
        font-size: 64px;
    }
}
@media screen and (max-width: 760px) {
    .footer__top {
        flex-flow: column;
        align-items: center;
    }
    .footer__title {
        text-align: center;
    }
    .footer__title {
        order: 2;
    }
    .footerTrump {
        order: 1;
        position: relative;
    }
    .footerTrump img {
        max-width: 460px;
    }
    .participate__cell h3,
    .send__coin-header h4 {
        font-size: 44px;
    }
    .exnum {
        font-size: 60px;
    }
    .exchange__column {
        gap: 15px;
    }
}
@media screen and (max-width: 720px) {
    .footer__bottom {
        justify-content: center;
    }
    .footer__bottom .logotype {
        padding-left: 0;
    }
    .footer__bottom .navigation {
        display: none;
    }
    .ex__title,
    .transaction__header div h2 {
        font-size: 44px;
    }
    .transaction__table {
        margin: 30px 0;
    }
    .Instruction__header h2 {
        padding-left: 30px;
        text-align: left;
    }
    .Instruction__header {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 640px) {
    .bt__left img {
        max-width: 240px;
    }
    .exchange__section {
        margin-top: -80px;
    }
    .bt__right:after {
        display: none;
    }
    .count__cell {
        max-width: 100%;
        gap: 30px;
    }
    .believe__table {
        padding-top: 25px;
    }
    .believe__header {
        position: relative;
        padding-top: 110px;
        z-index: 5;
    }
    .believe__section {
        position: relative;
    }
    .believe__section:before {
        content: "";
        display: inline-block;
        position: absolute;
        left: 0px;
        top: 0;
        width: 180px;
        height: 180px;
        background: url(../images/cloud3.png) center / contain no-repeat;
        mix-blend-mode: lighten;
        opacity: 1;
        animation: levitation-float 5s infinite ease-in-out;
        transition-duration: 0;
        transform: none;
    }
}
.believe__header .hide {
    display: none;
}
@media screen and (max-width: 560px) {
    .believe__header .visible {
        display: none;
    }
    .believe__header .hide {
        display: inline-block;
    }
    .qr-status {
        display: flex;
        gap: 40px;
        margin-top: 30px;
    }
    .qr-s__adress {
        order: 3;
        margin-bottom: 0;
    }
    .participate__header h2 {
        width: auto;
    }
    .ins__icon img {
        max-width: 32px;
    }
    .ins__item p {
        font-size: 14px;
    }
}
@media screen and (max-width: 520px) {
    .get__change {
        flex-flow: column;
        gap: 12px;
    }
    .get-cell {
        width: 100%;
    }
    .get-arrow {
        width: 100%;
        background: none;
        position: relative;
        height: 32px;
    }
    .get-arrow:before {
        content: "";
        display: inline-block;
        position: absolute;
        left: 50%;
        top: 50%;
        height: 32px;
        width: 32px;
        background: url(../images/arrow-right.svg) center / 15px no-repeat;
        margin: -15px 0 0 -15px;
        -moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .believe__header div:first-child {
        padding-left: 140px;
    }
}
@media screen and (max-width: 500px) {
    .main__article:after,
    .main__article:before {
        width: 250px;
        height: 250px;
        top: calc(50% - 130px);
    }
    .bigTrump img {
        max-width: 100%;
        margin-left: 0;
    }
}
@media screen and (max-width: 480px) {
    .footerTrump img {
        max-width: 100%;
    }
    .transaction__row {
        padding: 20px 0;
    }
    .ma__action {
        flex-flow: column;
    }
    .ma__action button {
        width: 100%;
        justify-content: center;
    }
}
@media screen and (max-width: 460px) {
    .header__overflow {
        left: 10px;
        right: 10px;
    }
    .main__article,
    .Instruction__container,
    .believe__section,
    .transaction__section,
    .participate__section,
    .footer__overflow {
        padding-left: 10px;
        padding-right: 10px;
    }
    .exchange__column {
        padding: 20px;
    }
    .Instruction__header h2 {
        padding-left: 15px;
    }
}
@media screen and (max-width: 420px) {
    .qr-code__section {
        padding: 20px;
        gap: 20px;
    }
    .transaction__header div:first-child {
        width: auto;
        text-align: right;
    }
    .qr-status {
        gap: 20px;
    }
}
@media screen and (max-width: 360px) {
    .believe__header div h3 {
        font-size: 45px;
    }
    .Instruction__steps li {
        width: 100%;
    }
}
